<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css">
    <link rel="stylesheet" href="loginpage1.css">
    <title>Document</title>
</head>
<body class="login-body">
    <div class="login-page-outer-container">
        <div class="login-page-inner-container">
            <h2>Welcome</h2>
            <span class="A-img">A</span>
            <form>
                <div class="input-controls-divs email-margin-space">
                    <input type="email" placeholder="Email" class="input-controls email-password" required>
                </div>
                <div class="input-controls-divs pass-margin-space">
                    <input type="password" placeholder="password" class="input-controls email-password" required>
                    <i class="far fa-eye"></i>
                </div>
                <div class="input-controls-divs pass-margin-space">
                    <button type="submit" class="form-btn input-controls">Login</button>
                </div>
            </form>
            <footer><a href="#"><small>Dont have an account? Sign Up</small></a></footer>
        </div>
    </div>
</body>
</html>